baserCMS is a Content Management system. Prior to version 4.7.5, there is a Remote Code Execution (RCE) Vulnerability in the management system of baserCMS. Version 4.7.5 contains a patch.
Published 2023-03-23 20:15:15
Updated 2023-03-28 15:01:45
Source GitHub, Inc.
View at NVD,   CVE.org
Vulnerability category: Execute code

Exploit prediction scoring system (EPSS) score for CVE-2023-25654

1.41%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 86 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2023-25654

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
NIST
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
GitHub, Inc.

CWE ids for CVE-2023-25654

References for CVE-2023-25654

Products affected by CVE-2023-25654

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!